<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>base Directory Reference</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_275089585c7fc1b5fd5d7d42c69cb1da.html">D:</a></li><li class="navelem"><a class="el" href="dir_c35e640d758512ea46e3a5b25743847d.html">pulse</a></li><li class="navelem"><a class="el" href="dir_c4e93e8ff377f080c8f174f7ff862786.html">data</a></li><li class="navelem"><a class="el" href="dir_69b8f7a21b75ceab4da0e9dc5197cf60.html">agents</a></li><li class="navelem"><a class="el" href="dir_228386973572e20a7ac3d899e7cbd778.html">windows-agent6a</a></li><li class="navelem"><a class="el" href="dir_0119ce5208280a768f51eaaebbf6d7ee.html">recipes</a></li><li class="navelem"><a class="el" href="dir_72064fd724918d4b2565917efe1ff0ef.html">42645477</a></li><li class="navelem"><a class="el" href="dir_57b1562c59b2b10ceab2db11bf0387a0.html">base</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">base Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="subdirs"></a>
Directories</h2></td></tr>
</table>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
